From 04:00 PM CDT – 08:00 PM CDT (09:00 PM UTC – 01:00 AM UTC) Tuesday, April 16, ni.com will undergo system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.

LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Driver for PM5193 on Labview6.1

Hi,
I'm searching a driver for a function generator Fluke/Philips PM5193 for Labview6.1. I have found the driver for Labview7 and 8 but not for Labview6.
I'm using a GPIB card and I must use the Labview6.1.
Thank you for your help.
0 Kudos
Message 1 of 3
(2,287 Views)
Hi,

Like you mentioned, the mininum requirements to use the driver is LabVIEW 7.0. As you probably know National Instruments does not maintain or support this driver. My suggestion would be that you try to post this on the DAQ/GPIB discussion forum to see if another customer has developed the driver for LabVIEW 6.1

Warm regards,
Karunya R
National Instruments
Applications Engineer
0 Kudos
Message 2 of 3
(2,258 Views)
OK, i'll try this. Anyway thank you for your help.
0 Kudos
Message 3 of 3
(2,254 Views)